/***
Import fonts
***/

/*** load open sans font from Google Fonts**
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700);*/


@import url(http://fonts.googleapis.com/css?family=Roboto:400,700,100,300);
@import url(http://fonts.googleapis.com/css?family=Raleway:400,100,300,500,700);

/* General body settings */
body { 
  color: #000; 
  font-size:16px; 
  direction: ltr;
  margin: 0 !important;
  padding: 0 !important;
font-family: 'Raleway', sans-serif;
  overflow-x: hidden;
}

/***
General typography 
***/
h1, h2, h3, h4, h5, h6 {
  /* font-weight: 300;*/
 font-family: inherit;
}


h1.block, h2.block, h3.block, h4.block, h5.block, h6.block {
  padding-bottom: 10px;
}

h2, h2 a {
  color: #444;
  font-size: 21px;
  font-weight: 400;
  line-height: 26px;
  text-decoration: none;
}

h2 a:hover {
  text-decoration: none;
  transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease; 
  color: #0da3e2;       
 }

h3 {
  color: #222;
}

/* h4 {
  color: #222;
} */



/***
For font awesome icons.
***/
[class^="icon-"],
[class*=" icon-"],
[class^="icon-"]:hover, 
[class*=" icon-"]:hover { 
  background: none !important;
}

/***
Awesome icons fixed width
***/
li [class^="icon-"],
li [class*=" icon-"] {
  display: inline-block;
  width: 1.25em;
  text-align: center;
}
li [class^="icon-"].icon-large,
li [class*=" icon-"].icon-large {
  width: 1.5625em;
   /* increased font size for icon-large */
}

/***
ie8 & ie9 ***/
.visible-ie8 {
  display: none;
}

.ie8 .visible-ie8 {
  display: inherit !important;
}

.visible-ie9 {
  display: none;
}

.ie9 .visible-ie9 {
  display: inherit !important;
}

.hidden-ie8 {
  display: inherit;
}

.ie8 .hidden-ie8 {
  display: none !important;
}

.hidden-ie9 {
  display: inherit;
}

.ie9 .hidden-ie9 {
  display: none !important;
}

/***
More Link ***/
a.more {
  font-size: 13px;
  font-weight: 400 !important;
  font-family: 'Open Sans' !important;
}

a.more i {
  font-size: 12px;
}

/***
Fix link outlines after click
***/
a,a:focus, a:hover, a:active {
  outline: 0;
}

/***
IE8 fix for form input height in fluid rows
***/
.ie8 .row-fluid [class*="span"] {
    min-height: 20px !important;
}

/***
Fix grid offset used for reponsive layout handling(refer app.js=>handleResponsive)
***/
.fix-offset {
  margin-left: 0px !important;
}

/***
Misc tools
***/
.clearfix {
  clear: both;
}


.no-text-shadow {
  text-shadow: none !important;
}

.no-left-padding {
  padding-left: 0 !important;
}

.no-left-margin {
  margin-left: 0 !important;
}

.margin-bottom-10 {
  margin-bottom: 10px !important;
}

.margin-top-10 {
  margin-top: 10px !important;
}

.margin-top-50 {
  margin-top: 50px !important;
}

.margin-bottom-15 {
  margin-bottom: 15px !important;
}

.margin-bottom-20 {
  margin-bottom: 20px !important;
}

.margin-bottom-30 {
  margin-bottom: 30px !important;
}

.margin-bottom-40 {
  margin-bottom: 40px !important;
}

.margin-top-20 {
  margin-top: 20px !important;
}

.margin-bottom-25 {
  margin-bottom: 25px !important;
}

.margin-right-10 {
  margin-right: 10px !important;
}

.margin-right-20 {
  margin-right: 20px !important;
}

.margin-left-10 {
  margin-left: 10px !important;
}
.margin-left-0 {
  margin-left: 0 !important;
}
.padding-left-0 {
  padding-left: 0 !important;
}

.hide {
  display: none;
}

.bold {
  font-weight:600 !important;
}

.fix-margin {
  margin-left: 0px !important
}

.border {
  border: 1px solid #ddd
}

.inline {
  display: inline;
}

hr {
  margin: 20px 0;
  border: 0;
  border-top: 1px solid #E0DFDF;
  border-bottom: 1px solid #FEFEFE;
}
/* overides metro scrolbars in IE10 and makes them look like a default scrollbar */
@-ms-viewport{
	width: auto !important;
}

/*Global classes
.container {
	padding: 0 10px;
}
*/
.min-hight {
	min-height: 500px;
}


/*** Slider ***/
.slider-main {
	z-index: 1;
	position: relative;
	border-bottom: solid 1px #eee;
  max-height:432px !important;
	/*max-height:550px !important;*/
	overflow:hidden;
	/*margin-top: 59px;*/
}
.slide_title_white {
	/*font-family: 'Open Sans';*/
	font-weight: 300;
	color:#fff;
	text-align:center;
	/* text-transform: uppercase; */
	font-size:30px;
}

.slide_title_white_bold {
	font-weight: 400;
}

.slide_subtitle_white {
	border-top:1px solid #fff !important;
	border-bottom:1px solid #fff !important;
	font-family: 'Open Sans';
	font-weight: 300;
	padding: 5px 10px;
	color:#fff;
	text-align:center;
	text-transform: uppercase;
	font-size:18px;
}
.slider-colored {
	z-index: 1;
	height: 500px !important;
	position: relative;
	border-top: solid 1px #eee;
	border-bottom: solid 1px #eee;
}
.slide_title, .slide_subtitle, .slide_desc, .slide_btn{
	-moz-box-sizing: content-box; 
	-webkit-box-sizing: content-box;
    box-sizing: content-box;
}

.slide_title {
	/*font-family: 'Open Sans';*/
	font-weight: 300;
	color:#304A93;
	/* text-transform: uppercase; */
	font-size:40px;
}

.slide_subtitle {
	font-family: 'Open Sans';
	font-weight: 400;
	background-color: #0088cc;
	padding: 5px;
	color:#fafafa;
	text-transform: uppercase;
	font-size:18px;
}

.slide_list_item {
	font-family: 'Open Sans';
	font-weight: 400;
	background-color: #0088cc;
	padding: 5px;
	color:#fafafa;
	text-transform: uppercase;
	font-size:14px;
}

.slide_desc {
	color:#10101D;
	font-size:22px;
	line-height:34px;
}

.slide_desc_bordered {
	border-left: 3px solid #ddd !important; 
	padding-left: 5px;
}

.slide_btn {
	font-family: 'Open Sans';
	font-weight: 300;
	 display: inline-block;
    text-align: center;
    vertical-align: middle;
    padding: 12px 24px;
    border: 1px solid #a12727;
    border-radius: 8px;
    background: #ff4a4a;
    background: -webkit-gradient(linear, left top, left bottom, from(#ff4a4a), to(#992727));
    background: -moz-linear-gradient(top, #ff4a4a, #992727);
    background: linear-gradient(to bottom, #ff4a4a, #992727);
    text-shadow: #591717 1px 1px 1px;
    font: normal normal bold 20px arial;
    color: #ffffff;
    text-decoration: none;
	
	color:#fff;
	font-size:14px;
	
	cursor:pointer;
}

.tp-leftarrow.default { 
	background: rgba(8, 8, 8, 0) url('../../images/arrow_left.png') no-repeat center !important;	
	width:40px !important;	
	height:50px !important;
}

.tp-rightarrow.default {	
	background:  rgba(8, 8, 8, 0) url('../../images/arrow_right.png') no-repeat center !important;
	width:40px !important;	
	height:50px !important;
}

/*Mixed Block*/
.mix-block {
	margin: 30px -15px;
}
	.mix-block .row {
		margin:0;
}
	.tab-style-1 .row [class*="col-"] {
		padding-left:0;
}

/*Tabs*/
.tab-style-1 ul.nav-tabs {
	margin-bottom: 0;
	border-bottom-color: #0da3e2; 
}

.tab-style-1 ul.nav-tabs > li {
	margin-bottom: 0;
	margin-right: 3px;
}

.tab-style-1 ul.nav-tabs li > a {
	color: #7c858e;
	font-size: 14px;
	margin-top: 1px;
	min-width: 100px;
	padding: 5px 15px;
	text-align: center;
	background: #f4f4f4;
}

.tab-style-1 ul.nav-tabs li > a:hover {
	color: #fff;
	background: #0da3e2;
	border-color: #0da3e2;
}

.tab-style-1 ul.nav-tabs .active > a,
.tab-style-1 ul.nav-tabs .active > a:hover,
.tab-style-1 ul.nav-tabs .active > a:focus {
	color: #fff;
	background: #0da3e2;
	border-color: #0da3e2;
}

.tab-style-1 .tab-content {
	padding: 20px 15px;
	background: #fafafa;
}

.tab-style-1 .tab-content p {
	margin-bottom: 0;
}

.tab-style-1 .tab-content img {
	margin: 5px 0 10px;
}


/*Carousel*/
.front-carousel .carousel-control {
	margin: 0;
	border: none;
	height: 35px;
	font-size: 24px;
	font-weight: normal;
	top: 40%;
	width: 35px;
	background: #222;
	opacity: 0.5;
}
.front-carousel .carousel-control:hover {
	opacity: 0.6;
}
.front-carousel .carousel-control i {
	font-size: 27px;
}
.front-carousel .carousel-control.right i {
	position: relative;
	left: 1px;
}

.front-carousel .carousel-caption {
	padding: 10px 15px 0;
	background: rgba(0,0,0,0.5);
	left: 0;
	right: 0;
	bottom: 0;
	text-align: left;
}

.front-carousel .carousel-control.left {
	left: 0;
}
.front-carousel .carousel-control.right {
	right: 0;
}

/*Skils*/
.front-skills span {
	color: #555;
	display: block;
	font-size: 15px;
	margin-bottom: 7px;
}

.front-skills .progress {
	background: none #f2f2f2;
}

.front-skills .progress .bar {
	background: none #0da3e2;
}

.front-skills .progress,
.front-skills .progress .bar {
	box-shadow: none;
}

/*Lists*/
.front-lists-v1 li {
	font-size: 14px;
	margin-bottom: 5px;
}

.front-lists-v2 li {
	color: #555;
	font-size: 16px;
	margin-bottom: 14px;
	text-transform: uppercase;
}

.front-lists-v2 li i {
	margin-right: 5px;
	font-size: 17px;
}

/*Team Blocks*/
.front-team {
	margin: 20px 0;
}
.front-team .col-md-3 {
	padding: 0 15px 30px 0;
}
.front-team .thumbnail {
	border: none;
}

.front-team h3 {
	margin:10px 0 12px;
	line-height:40px;
}

.front-team h3 a {
	color: #0da3e2;
	font-size: 20px;
	font-weight: 400; 
}

.front-team h3 a:hover {
	text-decoration: none;
}

.front-team h3 small {
	display: block;
	font-size: 13px; 
}

.front-team ul {
	padding: 4px 0 0;
}
.front-team .social-icons {
	overflow: hidden;
}


/*contact*/
.form-group [class*="col-"] {
	padding-left:0;
}

/***
Styler Panel
***/
.color-panel {
  z-index: 999;
  position:fixed;
  top:120px;
  right:0px;
}

.color-panel .color-mode-icons {
  top:4px;
  right:0;
  padding:20px;
  cursor:pointer;
  position:absolute;
}

.color-panel .icon-color {
  background:#c9c9c9 url(../images/icon-color.png) center no-repeat !important;
}

.color-panel .icon-color:hover {
  background-color:#3d3d3d !important;
}

.color-panel .icon-color-close {
  display:none;
  background:#3d3d3d url(../img/icon-color-close.png) center no-repeat !important;
}

.color-panel .icon-color-close:hover {
  background-color:#222 !important;
}

.color-mode {
  top:5px;
  right:40px;
  width:180px;
  display:none;
  padding:10px 0;
  position:absolute;
  background:#3d3d3d;
}

.color-mode p,
.color-mode ul,
.color-mode label {
  padding:0 15px;
}

.color-mode p {
  color:#cfcfcf;
  padding:0 15px;
  font-size:15px;
}

.color-mode ul {
  list-style:none;
  padding:4px 11px 5px;
  display: block;
  margin-bottom: 1px !important;
}

.color-mode li {
  width:28px;
  height:28px;
  margin:0 4px;
  cursor:pointer;
  list-style:none;
  border:solid 1px #707070;
  display:inline-block;
  padding: 0 5px;
}

.color-mode li:hover,
.color-mode li.current {
  border:solid 1px #ebebeb;
}
.color-mode li.current {
  border:solid 2px #ebebeb;
}

.color-mode li.color-blue {
  background:#0da3e2;
}

.color-mode li.color-red {
  background:#db3a1b;
}

.color-mode li.color-green {
  background:#35aa47;
}

.color-mode li.color-orange {
  background:#ff8503;
}

.color-mode label {
  color:#cfcfcf;
  padding-top:10px;
  padding-bottom: 0px;
  border-top:1px solid #585858;
  margin-top: 0px;
  margin-bottom: 0px;
}

.color-mode label span {  
  text-transform:uppercase;
}

.color-mode label > span {
  display: inline-block;
  width: 85px;
}

.color-mode label > select {
  margin-top: 5px;
  text-transform: lowercase;
}

.color-mode label  span.color-mode-label {
  top:2px;
  position:relative;
}

/***
BXSlider
***/

.bxslider-container {
	
}

.bxslider,
.bxslider1 {
  display: none;
}

.buttons-page .btn {
	margin-bottom: 5px !important;
}

[class^="icon-"], [class*=" icon-"] {
    display: inline-block;
    font-size: 14px;
    line-height: 14px;
    margin-top: 1px;
}
/***
Custom icon buttons
***/
.icon-btn {
  height: 60px;
  min-width: 80px;
  margin: 0 5px 5px 0;
  border: 1px solid #ddd;
  padding: 12px 0px 0px 0px;
  background-color: #fafafa !important;
  background-image: none !important;
  filter:none !important;
  -webkit-box-shadow: none !important;
     -moz-box-shadow: none !important;
          box-shadow: none !important;
  display:inline-block !important;
  color: #646464 !important;
  text-shadow: none !important;
  text-align: center;
  cursor: pointer;
  position: relative;  
  -webkit-transition: all 0.3s ease !important;
  -moz-transition: all 0.3s ease !important;
  -ms-transition: all 0.3s ease !important;
  -o-transition: all 0.3s ease !important;
  transition: all 0.3s ease !important;
}

.icon-btn i {
  font-size: 18px;
}

.ie8 .icon-btn:hover {
  filter: none !important;
} 

.icon-btn:hover {
  text-decoration: none !important;
  border-color: #999 !important;
  color: #444 !important;
  text-shadow: 0 1px 0px rgba(255, 255, 255, 1) !important;
  -webkit-transition: all 0.3s ease !important;
  -moz-transition: all 0.3s ease !important;
  -ms-transition: all 0.3s ease !important;
  -o-transition: all 0.3s ease !important;
  transition: all 0.3s ease !important;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;
}

.icon-btn:hover .badge {
  -webkit-transition: all 0.3s ease !important;
  -moz-transition: all 0.3s ease !important;
  -ms-transition: all 0.3s ease !important;
  -o-transition: all 0.3s ease !important;
  transition: all 0.3s ease !important;
  -webkit-box-shadow: none !important;
       -moz-box-shadow: none !important;
            box-shadow: none !important;
}

.icon-btn div {
  font-family: 'Open Sans', sans-serif;
  margin-top: 5px;
  margin-bottom: 10px;  
  color: #000;
  font-size: 12px;
  font-weight: 300;
}

.icon-btn .badge {
  position: absolute;
  font-family: 'Open Sans', sans-serif;
  font-size: 11px !important;
  font-weight: 300;
  top: -5px;
  right: -5px;
  padding: 3px 6px 3px 6px;
  color: white !important;
  text-shadow: none;
  border-width: 0;
  border-style: solid;
  -webkit-border-radius: 12px !important;
  -moz-border-radius: 12px !important;
  border-radius: 12px !important;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

/***
Notes
***/

/* Common styles for all types */
.note {
  margin: 0 0 20px 0;
  padding: 15px 30px 15px 15px;
  border-left: 5px solid #eee;
}

.note h1,
.note h2,
.note h3,
.note h4 {
  margin-top: 0;
}

.note p:last-child {
  margin-bottom: 0;
}
.note code,
.note .highlight {
  background-color: #fff;
}

/* Variations */
.note-danger {
  background-color: #FAEAE6;
  border-color: #ed4e2a;
}

.note-warning {
  background-color: #FCF3E1;
  border-color: #fcb322;
}

.note-info {
  background-color: #E8F6FC;
  border-color: #57b5e3;
}

.note-success {
  background-color: #EBFCEE;
  border-color: #3cc051;
}

/***
Demo Utils
***/
.scrollspy-example {
  position: relative;
  height: 200px;
  margin-top: 10px;
  overflow: auto;
}

.util-btn-margin-bottom-5 .btn {
  margin-bottom: 5px !important;
}

.util-btn-group-margin-bottom-5 .btn-group {
  margin-bottom: 5px !important;
}

.fontawesome-demo i {
  font-size: 18px;
}

.fontawesome-demo li {
  padding-top: 5px;
  padding-bottom: 5px;
}

.glyphicons-demo ul {
  padding-left: 0;
  padding-bottom: 1px;
  margin-bottom: 20px;
  list-style: none;
  overflow: hidden;
}

.bs-glyphicons {
  padding-left: 0;
  padding-bottom: 1px;
  margin-bottom: 20px;
  list-style: none;
  overflow: hidden;
}
.glyphicons-demo ul li {
  float: left;
  width: 25%;
  height: 115px;
  padding: 10px;
  margin: 0 -1px -1px 0;
  font-size: 12px;
  line-height: 1.4;
  text-align: center;
  border: 1px solid #ddd;
}

.glyphicons-demo .glyphicon {
  display: block;
  margin: 5px auto 10px;
  font-size: 24px;
}
.glyphicons-demo ul li:hover {
  background-color: rgba(86,61,124,.1);
}

@media (min-width: 768px) {
  .glyphicons-demo ul li {
    width: 12.5%;
  }
}

/***
Input icons
***/

/* input with right aligned and colored icons */

/* input with left aligned icons */
.input-icon {
  position: relative;
}


.input-icon input {
   padding-left: 33px !important;
}

.input-icon i {
  color: #ccc;
  display: block;
  position: absolute;
  margin: 9px 2px 4px 10px;
  width: 16px;
  height: 16px;
  font-size: 16px;
  text-align: center;
}

.input-icon.right input {
   padding-left: 12px !important;
   padding-right: 33px !important;
}

.input-icon.right i {
   right: 8px;
   float: right;
}

.has-success .input-icon > i {
  color: #468847;
}

.has-warning .input-icon > i {
  color: #c09853;
}

.has-error .input-icon > i {
  color: #b94a48;
}

/*Extra Button style*/
a.btn-medium {
  font-size: 20px;
  padding: 10px 20px; 
}

a.btn-transparent {
  color: #fff;
  font-size: 16px;
  padding: 8px 18px;
  white-space: nowrap;   
  text-decoration: none;
  border: solid 1px #fff;
  background: none transparent;
}

a.btn-transparent:hover {
  background: #15aeee;
  transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;      
}

.panel-primary .panel-title {
	color: #fff;
}
.panel-success .panel-title {
	color: ##468847;
}
.panel-info .panel-title {
	color: #3A87AD;
}
.panel-warning .panel-title {
	color: #C09853;
}
.panel-danger .panel-title {
	color: #B94A48;
}
/***
Vertical inline menu
***/
.ver-inline-menu {
  padding: 0;
  margin: 0;
  list-style: none;
  border-left: solid 2px #0DA3E2;
}

.ver-inline-menu li {
  position: relative;
  margin-bottom: 1px;
}

.ver-inline-menu li a {
  font-size: 14px;
  color: #7C858E;
  display: block;
  background: #F4F4F4;
  padding: 12px 10px 11px 8px;
}

.ver-inline-menu li:hover a{
  background: #0DA3E2;
  text-decoration: none;
  color: #fff;
}

.ver-inline-menu li.active a{
  color: #fff;
  background: #0DA3E2;
  text-decoration: none;
}

.ver-inline-menu li.active:after {
  content: '';
  display: inline-block;
  border-bottom: 6px solid transparent;
  border-top: 6px solid transparent;
  border-left: 6px solid #0DA3E2;
  position: absolute;
  top: 16px;
  right: -5px;
}

/* gallery page */
.gallery-item{
	padding-top: 15px;
	padding-bottom: 15px;
}
.gallery-item a {
	display: block;
	position: relative;
}
.gallery-item .zoomix {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;	
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	z-index: 90;
	background: #000;
	opacity: 0;
	filter: alpha(opacity = 0);

	-webkit-transform: scale(0);
	-moz-transform: scale(0);
	-o-transform: scale(0);
	-ms-transform: scale(0);
	transform: scale(0);
	
	-webkit-backface-visibility: hidden;
}
.ie7 .gallery-item .zoomix{
	clear: both;
}
.gallery-item a:hover .zoomix{
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	opacity:0.4;	
	filter: alpha(opacity = 50);
}
.gallery-item .zoomix .icon-search {
	font-size: 25px;
	line-height: 25px;
	color: #fff;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -12px 0 0 -12px;
}

